<!DOCTYPE HTML>
<!--
	Minimaxing by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Reporte Pruebas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">

	</head>
	<body>
		<div id="page-wrapper">
			<div id="header-wrapper">
				<div class="container">
					<div class="row">
						<div class="12u">

							<header id="header">
								<h1><a href="#" id="logo">Reporte Pruebas - Mutantes Generados</a></h1>
								<nav id="nav">
									<a href="reporteMutante.html" class="current-page-item">Inicio</a>
								</nav>
							</header>

						</div>
					</div>
				</div>
			</div>
			<div id="banner-wrapper">
				<div class="container">
					<div id="banner">
						<span>Ingeniería de Sistemas y Computación</span>
						<br>
						<span>Maestría en Ingeniería de Software</span>
						<span>Universidad de los Andes</span>
						<span>Septiembre 2017</span>						
						
					</div>

				</div>
			</div>
			<div id="main">
				<div class="container">
					<div class="row main-row">
						<div class="12u">
							<section>
								<span><h3>Mutantes Generados</h3></span>
								<table class="table">
									  <thead class="thead-dark">
										<tr>
										  <th scope="col">Tipo Mutante</th>
										  <th scope="col">Generados</th>
										</tr>
									  </thead>
									  <tbody>
										<tr>
											<td>
												AOR Increment
											</td>
											<td class="arg_1"></td>
										</tr>
										<tr>
											<td>
												COR
											</td>
											<td class="arg_2"></td>
										</tr>
										<tr>
											<td>
												NullIntent
											</td>
											<td class="arg_3"></td>
										</tr>
										<tr>
											<td>
												TOTAL Generados
											</td>
											<td class="arg_4"></td>
										</tr>
										<tr>
											<td>
												TOTAL Esperados
											</td>
											<td class="arg_5"></td>
										</tr>

										<tr>
											<td>
												Porcentaje generados
											</td>
											<td class="arg_6"></td>
										</tr>
									  </tbody>
								</table>
							</section>
							
							<section>
								<span><h4>AOR Increment</h4></span>
								<table class="table">
									  <thead class="thead-dark">
										<tr>
										  <th scope="col">#</th>
										  <th scope="col">Clase</th>
										</tr>
									  </thead>
									  <tbody class="t1">
									  </tbody>
								</table>
							</section>
							
							<section>
								<span><h4>COR</h4></span>
								<table class="table">
									  <thead class="thead-dark">
										<tr>
										  <th scope="col">#</th>
										  <th scope="col">Clase</th>
										</tr>
									  </thead>
									  <tbody class="t2">
									  </tbody>
								</table>
							</section>
							
							<section>
								<span><h4>NullIntent</h4></span>
								<table class="table">
									  <thead class="thead-dark">
										<tr>
										  <th scope="col">#</th>
										  <th scope="col">Clase</th>
										</tr>
									  </thead>
									  <tbody class="t3">
									  </tbody>
								</table>
							</section>
						</div>						
					</div>
				</div>
			</div>
			<div id="footer-wrapper">
				<div class="container">
						<div class="4u 12u(mobile)">
							<section>
								<h2></h2>
							</section>
						</div>
					</div>
					<div class="row">
						<div class="12u">
							<div id="copyright">
								&copy; Untitled. All rights reserved. | Design: <a href="http://html5up.net">HTML5 UP</a>
							</div>

						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/skel-viewport.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>
			<!-- Optional JavaScript -->
			<!-- jQuery first, then Popper.js, then Bootstrap JS -->
			<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
			<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>


	</body>
</html>